
LABINVENT (InventIrap) - Anomalie #7098
MATERIEL - materiels/actions (valider, invalider, tba, archiver) - doivent ramener à la fiche invalidée 
(et non pas à la liste générale)
07/16/2019 02:38 pm - Etienne Pallier

Status: Fermé Start date: 07/16/2019
Priority: Immédiat Due date:
Assignee: Etienne Pallier % Done: 100%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

History
#1 - 07/17/2019 03:41 pm - Etienne Pallier
- Subject changed from MATERIEL - materiels/invalidate - doit ramener à la fiche invalidée (et non pas à la liste générale) to MATERIEL - 
materiels/actions (valider, invalider, tba, archiver) - doivent ramener à la fiche invalidée (et non pas à la liste générale)

#2 - 07/17/2019 03:42 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

#3 - 07/17/2019 03:44 pm - Etienne Pallier
- % Done changed from 0 to 100

#4 - 07/17/2019 03:45 pm - Etienne Pallier
- Status changed from Fermé to Résolu

#5 - 07/17/2019 03:45 pm - Etienne Pallier
- Status changed from Résolu to Fermé
